@charset "utf-8";

/*初期設定のリセット*/
body,div,h1,h2,h3,h4,p, a{
	margin: 0;
	padding: 0;
}
a{ text-decoration:none;}
img{ vertical-align:middle;}
/*END　初期設定のリセット*/

html{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
	font-size:16px;/*16px*/
}

/* リンク */
a{ color:#666666;}
a:hover{ color:#C69;}

/*フルードイメージ*/
img{max-width:100%;}

/* スマホの自動文字調整禁止 */
body{
  -webkit-text-size-adjust: 100%;	
}

/* 禁則処理 */
p,li,dd{
	line-break:strict;
	-ms-line-break: strict;
	word-break:breac-strict;
	-ms-eord-break:break-strict	
}


p{
	font-size:1em;/*16px*/
	line-height:1.25em;	
}

h1{
	font-weight:normal;
	font-size:12px;
	padding:0.5em 0;
}

h2{
	background-color:#A1A262;
	border-radius:7px;
	padding:0 0 5px 1em;
	margin:1em 0;
}

#container{
	background-image:url(img_common/bg_contents.jpg);
}

#pagetop{
	float:none;
	clear:both;
	text-align:right;
	padding:1em;
}

footer{
	float:none;
	clear:both;	
	font-size:0.75em;
	color:#996666;
	padding:1em;
	text-align:center;
	background-color:#fff;
}


#top_img{
	float:none;
	clear:both;
	background-image:url(img_top/top_img00_bg.gif);
	background-repeat:repeat-x;
	height:100%;
	margin:1em 0;
}


/* トップページ用 */

#osirase {
	background-color:#fff;
	padding:10px;
	margin-bottom:2em;
	font-size:0.875em;
	line-height:1.5em;
}

/* よくある質問用 */
.q{
	line-height:27px;
}
.a{
	text-indent:-30px;
	margin-left:30px;
}






/* スマホだけ用 */
@media screen and (max-width:768px){
	
#contents{
	padding:1em 0.5em;	
}
	
#top_img{
	margin-top:1em;	
}
	
#top_img02{
	display:none;	
}




/* 表示・非表示 */
#sp{
	display:block;
}
#tab{
	display:none;	
}
#pc{
	display:none;	
}

}

	
	
/* タブレット用 */
@media screen and (min-width:769px){	

header{
	padding:0 0 1em 0;		
	max-width:960px;
	margin:0 auto;
}
header h1{
	margin-bottom:1em;
}

#contents{
	padding:10px;	
}

nav{
	clear:both;	
	float:none;
	margin-bottom:1em;
}
nav ul{
	background-color:#D1A7AD;
	list-style:none;	
	overflow:hidden;
}
nav li a{
	display:block;
	float:left;	
	width:16%;
	text-align:center;
	color:#fff;
	padding:10px 0;
}
nav li a:hover{
	background-color:#E8D3D6;
	color:#B36C77;	
}

/*　トップページ用　*/
#top_img01{
	width:65%;	
}
#top_img02{
	width:35%;
}

/* 表示・非表示 */
#sp{
	display:none;
}
#tab{
	display:block;	
}
#pc{
	display:none;	
}

}

/* PC用 */
@media screen and (min-width:960px){	

#contents{
	padding:1em 0;	
	width:960px;	
	margin:0 auto;
}

#left{
	float:left;	
	width:600px;
	margin-right:40px;
}

#right{
	float:left;
	width:320px;
}
#right p{
	font-size:0.75em;
	color:#996666;
	line-height:1.25em;	
}


/* トップページ用 */
#osirase{
	width:300px;	
}

#top_img03{
	display:none;	
}

/* 表示・非表示 */
#sp{
	display:none;
}
#tab{
	display:none;	
}
#pc{
	display:block;	
}

}
	